:root {
    --orange: #fda050;
    --blue: #0098cc;
    --light-blue: #cbf2ff;
}

html {
    font-size: 90% !important;
}

body {
    background-color: #4d4d4d;
    color: #ffffff;
}

a {
    text-decoration: none;
}

.pg-logo {
    padding: 0;
    font-size: 1rem;
    display: inline-flex;
    align-items: center;
}

.pg-logo:hover {
    color: #e0e0e0;
}

.pg-logo .pg-icon {
    width: 2.5em;
    height: auto;
}

.navbar-brand.pg-logo-lg {
    font-size: 1.25rem;
    font-weight: bold;
}

.project-item {
    background-color: #f3f3f3;
    padding: 0.8rem;
    height: 100%;
}

.project-tags li {
    color: #ffffff;
    background-color: var(--orange);
    font-size: 10px;
    padding-left: 4px;
    padding-right: 4px;
    border-radius: 2px;
    text-transform: uppercase;
}

.project-tags li:not(:last-child) {
    margin-right: 0.2rem;
}

.project-item:hover {
    background-color: #e3e3e3;
}

.sign-up-block {
    /* background-image: url('https://www.reshot.com/preview-assets/illustrations/87S6NK4WDP/minimal-background-87S6NK4WDP-w1600.jpg') */
    /* background-position: center center */
    /* background-attachment: fixed */
    /* background-size: cover */
    background-color: #e8ecee;
}

.section_features {
    padding-top: 14rem;
    padding-bottom: 8rem;

    /* margin-top: -6rem */
}

.section_features2 {
    /* padding-top: 22rem */
    margin-top: -16rem;
    padding-bottom: 8rem;
}

.section_features2 > .container > div {
    padding-top: 22rem;
    padding-bottom: 4rem;
}

@media (min-width:768px) {
    .section_features {
        /* padding-top: 22rem */
        /* margin-top: -16rem */
    }
}

/* @media (min-width:992px) {
    .section_features {
        padding-top: 18rem;
        margin-top: -12rem;
    }
} */
.faq_title {
    position: sticky;
    top: 1.5rem;
    z-index: 999;
}

.feat-item .btn {
    display: inline-flex;
    align-items: center;
}

.feat-item .btn svg {
    margin-left: 0.35rem;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: -1.5rem;
    opacity: 0;
    visibility: none;
    transition: all 0.3s ease;
}

.feat-item:hover .btn svg {
    margin-left: 0.35rem;
    opacity: 1;
    visibility: visible;
}

.feat-item .feat-img {
    position: relative;
}

.feat-item .feat-img .btn {
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
}

.feat-item:hover .feat-img .btn {
    opacity: 1;
    visibility: visible;
    top: 60%;
}

.btn.btn-trynow:hover {
    background-color: #e7e7e7;
}

.btn.btn-trynow {
    display: none;
    align-items: center;
    margin-right: 4px;
    margin-bottom: 4px;
}

.btn.btn-trynow svg {
    margin-left: 0.35rem;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: -1.5rem;
    opacity: 0;
    visibility: none;
    transition: all 0.3s ease;
}

.btn.btn-trynow:hover svg {
    margin-left: 0.35rem;
    opacity: 1;
    visibility: visible;
}

.btn-primary {
    color: #fff;
    background-color: #0098cc;
    border-color: #0098cc;
}

.btn-primary:hover {
    color: #fff;
    background-color: #26a7d4;
    border-color: #1aa2d1;
}

.btn-light:hover {
    color: #000;
    background-color: #dbdada;
    border-color: #dbdada;
}

.link-light:hover,
.link-light:focus {
    color: #dbdada;
}

.navbar-brand > img {
    max-width: 100%;
}

/* ----------- */
.project-item .project-img-block {
    position: relative;
}

.project-item .project-img-block .btns-block {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.2s ease;
}

.project-item .project-img-block .btn {
    transform: translateY(50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
}

.project-item:hover .project-img-block .btn {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
}

.project-item:hover .project-img-block .btn-view {
    transition-delay: 0.1s;
}

.project-item:hover .project-img-block .btn-edit {
    left: 80%;
}

/* --------------- */
.project-item .project-img-block2 {
    position: relative;
}

.project-item .project-img-block2 .btn {
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
}

.project-item:hover .project-img-block2 .btn {
    opacity: 1;
    visibility: visible;
    top: 50%;
}

.project-item:hover .project-img-block2 .btn-view {
    left: 35%;
}

.project-item:hover .project-img-block2 .btn-edit {
    left: 65%;
}

.hero-perspective {
    /* position: relative */
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    perspective: 1000px;

    /* overflow-x: hidden */
}

.section_hero .hero_img {
    position: absolute;
    margin-top: -10%;
    margin-bottom: -8rem;
    transform: rotateX(50deg);
    z-index: 1;
}

.slight-text-shadow {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.19);
}